{
  "block.cobblefordays.tier_1": "Генератор булыжника 1 уровня",
  "block.cobblefordays.tier_2": "Генератор булыжника 2 уровня",
  "block.cobblefordays.tier_3": "Генератор булыжника 3 уровня",
  "block.cobblefordays.tier_4": "Генератор булыжника 4 уровня",
  "block.cobblefordays.tier_5": "Генератор булыжника 5 уровня"
}